@media (min-width: 1000px) {
    .currentWindowName{
        font-size: 28px !important;        
    }
}

*{
    font-size: 16px;
}

main{
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    height: calc(100% - 135px);
}

iframe{
    width: 100%;
    height: 100%;
}

header{
    position: absolute;
    top: 0;
    left: 0;
    height: 60px;
    width: 100%;
    border-bottom: 1.5px solid rgba(0, 0, 0, 0.6);
}

header>nav{
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;;
    justify-content: space-between;
}

.currentWindowName{
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-weight: bolder;
    font-size: 18px;
}

footer{
    position: absolute;
    bottom: 15px;
    left: 0;
    height: 55px;
    width: 100%;
    border-top: 1.5px solid rgba(0, 0, 0, 0.6);
}

nav{
    width: 96%;
    margin: 10px 2%;
    display: flex;
    justify-content: space-evenly;
}

img{
    max-width: 40px;
    max-height: 40px;
}